algorithm: MLP
criterion: Calibration
criterion_final: 0.23528372248013815
dataset: DILI
hparams:
  lr: 1.0992472765387703e-08
  mlp_depth: 4
  mlp_width: 64
  weight_decay: 0.001
representation: ECFP6
seed: 49772
test_calibration_final: 0.253374308347702
test_performance_0: 0.5660203099250793
test_performance_1: 0.5831025242805481
test_performance_2: 0.5660203099250793
test_performance_final: 0.4946906566619873
train_val_split: Perimeter
val_calibration_final: 0.25346291065216064
val_performance_0: 0.5930672287940979
val_performance_1: 0.595248818397522
val_performance_2: 0.6636364459991455
val_performance_final: 0.3824999928474426
